@charset "UTF-8";

/* PAGE */
body{
 background:#fff;
 margin:0;
}
body,button,input,select,textarea{
 font-family:arial,sans-serif;
 font-size:14px;
}
/********/

/* HEADERS */
h1{
 background:url(/img/sprite.png) no-repeat;
 height:104px;
 margin:0;
 top:5px;
 width:257px;
}
	h1 a{
	 height:104px;
	}
h2{
 color:#00a6eb;
 font-size:23px;
 margin:0 0 10px 0;
}
h3{
 color:#f4a400;
 font-size:20px;
 margin:0 0 5px 0;
}
h4{
 color:#6d7179;
 font-size:17px;
 margin:0 0 2px 0;
}
h5,h6{
 color:#6d7179;
 font-size:14px;
 margin:0;
}
/***********/

/* TEXT+ */
a,a:link,a:visited{
 color:#00a6eb;
 text-decoration:underline;
}
a:active,a:focus,a:hover{
 color:#f4a400;
}
abbr{
 border-bottom:1px dashed #c8c8c8;
 cursor:help;
}
del{
 text-decoration:line-through;
}
em{
 font-style:italic;
}
ol{
 list-style:decimal-leading-zero;
 margin:0 0 10px 30px;
 padding:0;
}
p{
 margin:0 0 10px 0;
}
strong{
 font-weight:bold;
}
ul{
 list-style:square;
 margin:0 0 10px 15px;
 padding:0;
}
/*********/

/* OBJECTS */
hr{
 background:#c8c8c8;
 border:0;
 color:#c8c8c8;
 height:1px;
 margin:10px 0;
}
img{
 border:0;
 margin:0;
 padding:0;
}
object{
 margin:0 0 10px 0;
}
/***********/